Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-5286

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2011-5286
Last Modified 02 Jan 2015 07:56:23
Published 31 Dec 2014 09:59:02
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2011-5286

Summary

SQL injection vulnerability in social-slider-2/ajax.php in the Social Slider plugin before 7.4.2 for WordPress allows remote attackers to execute arbitrary SQL commands via the rA array parameter.

Vulnerable Systems

Application

  • Social Slider Project Social Slider 7.4.0


References

MISC - https://www.htbridge.com/advisory/HTB23033


Last Updated: 27 May 2016 11:07:24